libinput_device Struct Reference
Initialization and manipulation of input devices

A base handle for accessing libinput devices. More...

`#include <libinput.h>`

## Detailed Description

A base handle for accessing libinput devices.

This struct is refcounted, use libinput_device_ref() and libinput_device_unref().

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h